# CMake generated Testfile for 
# Source directory: /home/zj/hivecore_robot_os/HiveCoreR1/src/rm_arm_control
# Build directory: /home/zj/hivecore_robot_os/HiveCoreR1/src/rm_arm_control/build
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
